.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1677e1c0-23bf-7eb0-9ca3-8b677fe9e1b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1677e1c0-23bf-7eb0-9ca3-8b677fe9e1b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1422539-289d-2b45-1ed8-023848a6c86f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1422539-289d-2b45-1ed8-023848a6c86f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
